#include "K26FireCrowProjectileInteractionDefinition.h"

class UK26AmmoHandlerComponent;
class UK26PathHandlerComponent;
class UK26CooldownInteractionDefinition;
class AKiller;

void UK26FireCrowProjectileInteractionDefinition::SetDependencies(UK26AmmoHandlerComponent* ammoHandler, UK26PathHandlerComponent* pathHandler, UK26CooldownInteractionDefinition* cooldownInteraction)
{

}

void UK26FireCrowProjectileInteractionDefinition::Server_RequestFireOnAmmo_Implementation(AKiller* killer)
{

}

void UK26FireCrowProjectileInteractionDefinition::Multicast_OnProjectileFired_Implementation(const AKiller* killer)
{

}

UK26FireCrowProjectileInteractionDefinition::UK26FireCrowProjectileInteractionDefinition()
{

}
